RunIt CHPST Privilege Escalation Vulnerability

Bugtraq ID: 17179
Class: Design Error
CVE:
Remote: Yes
Local: Yes
Published: Mar 21 2006 12:00AM
Updated: Mar 21 2006 10:24PM
Credit: Tino Keitel <tino.keitel@web.de> discovered this issue.
Vulnerable: Gerrit Pape runit 1.4
Gerrit Pape runit 1.3.x
Gerrit Pape runit 1.2.x
Gerrit Pape runit 1.0.x
Gerrit Pape runit 0.x
Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Not Vulnerable: Gerrit Pape runit 1.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus